Subject: Re: HFL Solutions | EH-202010191659-288495 | Modify Order
From: HFL Support Team <[email-masked]>
To: "Dr. Sam Robbins" <[email-masked]>, manager <[email-masked]>
Cc: "Deb ([email-masked])" <[email-masked]>
Date: Thu, 22 Oct 2020 16:22:29 +0530

Hi Dr.Sam,

Please review asap, As customers become impatient and follow up twice or
thrice a day asking the same question about the status of his order.
Therefore, please update and let us know.

We are waiting for your revert.

Thanks & Regards
Vincent

On Tue, Oct 20, 2020 at 5:06 AM HFL Support Team <[email-masked]> wrote:

> Hi Dr Sam,
>
> Customer mistakenly added the 2 Blood Flow Optimizer, he wants to us to
> remove it from the order and send only Alphaviril. I have put the status on
> Hold in SS.
> Please do update the order and once done, we can refund customer for the 2
> bottles of BFO.
>
> Name: Daniel Ramírez Gil
> Order ID : EH-202010191659-288495
>
> Regards,
> Kae
>